FONT {
	FONT-FAMILY: Verdana, Geneva, Arial, Helvetica, Sans-Serif
}
FONT.head {
	FONT-WEIGHT: bold; FONT-SIZE: 11px
}
FONT.body {
	FONT-SIZE: 13px
}
FONT.copyright {
	FONT-SIZE: 10px
}
A.menu {
	FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT: 150%; TEXT-DECORATION: none
}
A.menu:hover {
	FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT: 150%; TEXT-DECORATION: underline
}
A.head {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.head:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.copyright {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.copyright:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
TD.menu {
	FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT: 150%
}
TD.title {
	FONT-SIZE: 13px; COLOR: #333333; LINE-HEIGHT: 150%
}
.menu_over {
	CURSOR: hand; COLOR: #000000; BACKGROUND-COLOR: #E6DCBF
}
.menu_out {
	CURSOR: hand; COLOR: #333333; BACKGROUND-COLOR: #FFFFFF
}
FONT.required {
	FONT-SIZE: 13px; COLOR: red; FONT-FAMILY: Symbol
}
FONT.code {
	FONT-FAMILY: Courier New
}
A.tablehead {
	COLOR: #ffffff; TEXT-DECORATION: none
}
A.tablehead:hover {
	COLOR: #ffffff; TEXT-DECORATION: underline
}
A.link {
	FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: none
}
A.link:hover {
	FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: underline
}
A.topic {
	FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: none
}
A.topic:hover {
	FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: underline
}
A.section {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: none
}
A.section:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 13px; COLOR: #333333; TEXT-DECORATION: underline
}
